Подскажите с .Net Framework

13 ноября 2009

При входе в систему выдает окно ошибки, что мол не установлен .Net Framework 2.0 ...., я с горем пополам установилв1.1 , проапдейтить до 2.0 никак не выходит (ошибки при установке -я не могу обьяснить) Прочитал на форумах про ВинИнсталер, установил, но по-прежнему не могу ничего сделать с установкой.Net Framework ....

Заранее спасибо!!!

И если будет ответ, по возможности мне в личку!!! Ещё раз спасибо !!!

ОС ХР SP2 Plus (вроде х86 :) ))


13 ответов в теме “Подскажите с .Net Framework”

    Страницы: [1] 2 »
  1. 1) Иван Рубцов ответил:

    ХР SP2 Plus-сборка? если да, вот вам и ответ.

  2. 2) Владимир Туров ответил:

    Ставь сразу третий %)

  3. 3) Nikolay kiselev ответил:

    третий пак накатывай

  4. 4) Денис Алёхин ответил:

    У меня SP2, эти ворки с 1.0 по 3.0.
    Они же по отдельности устанавливаются

  5. 5) Владимир Туров ответил:

    Инсталлятор каждого следующего включает в себя предыдущий, не?

  6. 6) Денис Алёхин ответил:

    У меня нет, все нафиг по отдельности.
    Второй по-моему самый большой.
    Только я не пойму, зачем они нужны

  7. 7) Павел Вишняков ответил:

    Framework'и всегда по отдельности, потому что это – разные вещи, а не разные версии.
    Самый большой – третий и 3.5. Особенно с учетом того, что половину инсталлер выкачивает из Сети.
    А нужны они для того, чтобы программы были меньше.

  8. 8) Денис Алёхин ответил:

    А для каких 3.5 нужен? Я только одну программу знаю, которой он нужен

  9. 9) Павел Вишняков ответил:

    Media Portal 2. Aero Shake for XP. Уже две. Потом больше будет.

  10. 10) Владимир Туров ответил:

    Учитывая что вот-вот четвертый выйдет %)

  11. Страницы: [1] 2 »

Добавить ответ

Оставить комментарий